/*     140440 : 타이틀 텍스트      */
.title__140440__ {font-size:0;}
.title__140440__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__140440__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__140440__.style_top p {padding-top:10px;}
.title__140440__.style_top p:before {top:0;left:0;width:30px;height:4px;}

.title__140440__.style_right p {padding-right:14px;}
.title__140440__.style_right p:before {top:16%;right:0;width:4px;height:30px;}

.title__140440__.style_bottom p {padding-bottom:12px;}
.title__140440__.style_bottom p:before {left:0;bottom:0;width:30px;height:4px;}

.title__140440__.style_left p {padding-left:14px;}
.title__140440__.style_left p:before {top:16%;left:0;width:4px;height:30px;}

.title__140440__.style_circle1 p {padding-left:18px;}
.title__140440__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__140440__.style_circle2 p {padding-left:18px;}
.title__140440__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__140440__ p {font-size:30px;}
}

/*     140461 : 번호형 리스트      */
.text_list__140461__ ul {margin:0; padding:0; list-style:none; }
.text_list__140461__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__140461__ ul li:first-child {margin-top:0;}
.text_list__140461__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#0256d0;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__140461__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__140461__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__140461__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__140461__ ul li p {line-height:26px; font-size:16px;}
}

